Removing 1.4 support from the Go Buildpack


Danny Rosen
 

Hello!

As the [official Go release policy](
https://golang.org/doc/devel/release.html) has deprecated support for Go
1.4, the Buildpacks team would like to propose the removal of Go 1.4
support from the Go buildpack as well.

If you have any questions or concerns regarding this change we would like
to hear from you! Please respond to this thread or this issue [1
<https://github.com/cloudfoundry/go-buildpack/issues/36>] no later than
4/25, when we plan to schedule work to make the change.

[1] - https://github.com/cloudfoundry/go-buildpack/issues/36

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.